.game {
    height: 100%;
    nav {
        button {
            display: inline-block;
            width: 50px;
            margin: 10px;
            &.selected {
                background-color: var(--green);
            }
        }
    }
    .game-window {
        height: 100%;
        max-height: 100%;
        overflow-y: auto;
        span {
          height: 20px;
          display: block;
        }
    }
}